/*
.jap_logo
	{
	height: 6em;
	width: auto;
	margin-right: 30px;
	float: left;
	display: inline-block;
	}
.epca_logo
	{
	height: 4em;
	width: auto;
	margin-right: 30px;
	float: left;
	display: inline-block;
	}
@media only screen and (min-width: 2300px)
{

}
@media only screen and (max-device-width: 7.001in)
{
/*.jap_logo
	{
	width:75%;
	margin-top:20px;
	margin-bottom: 20px;
	}
.epca_logo
	{
	margin-top:20px;
	margin-bottom: -40px;
	}*/
}*/